TWL Slot-1 Launcher (First custom DSiWare app!)

Discussion in '3DS - Homebrew Development and Emulators' started by Apache Thunder, Feb 10, 2016.

  1. Maximo22

    Maximo22 Member

    Newcomer
    12
    2
    Jan 25, 2016
    Mexico
    Thanks! I'll still need a DS/DSi to perform the downgrade, but at least my flashcard has some hope again.
    Also, the link isn't dead. I just downloaded it from there and it works.
     
  2. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    720
    May 16, 2009
    I am using the 2.0 (Chessmaster) bootloader, and it has the same effect.
    The card boots instantly and does not require a 3DS-side launcher.
     
  3. driverdis

    driverdis I am Justice

    Member
    2,493
    983
    Sep 21, 2011
    United States
    1.048596β
    you can downgrade on a 3DS if you use the DSi update NDS rom.
     
  4. MD5HASH

    MD5HASH Member

    Newcomer
    14
    1
    Jul 17, 2016
    United States
    I have an AK2i that I upgraded to run on my DSi with this process:

    https://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader

    I also recently installed arm9loaderhax on my n3ds. When I insert my AK2i there is a 1/3 chance that it will 1) work, 2)not work, 3) freeze they system and require a reboot.

    Will installing the TWL 1 launcher fix this?
     
  5. lynxeon

    lynxeon Member

    Newcomer
    12
    1
    Dec 23, 2016
    So, if you seen the image error after installed?
     
  6. M1lk4h0l1c

    M1lk4h0l1c Newbie

    Newcomer
    8
    0
    Feb 24, 2015
    Gambia, The
    Hey,

    I have the SuperCard DS One SDHC (not for DSi) and I assume it is the v3 with green SuperCard logo with SDHC icon. Is there a way to identify them?
    The flashcart is perfectly working in my old DS Lite. I just updated its OS to the latest "DSONE_SDHC_Evolution_V1.0_eng_sp6_20121030".

    I am using a9lh with Luma3DS 6.6 and the cartridge is not recognized in the 3DS home menu. When I try to use this launcher, I just get a black screen with "An error occurred". I also tried the NTR Launcher (and alt) but it is not working either.

    Sometimes when I insert the cart while idling in the 3DS home screen, my 3DS freezes. I don't know if this has something to do with this.

    Does anybody have a clue?
     
    Last edited by M1lk4h0l1c, Dec 27, 2016
  7. geninchuni

    geninchuni Newbie

    Newcomer
    8
    0
    May 7, 2016
    Mexico
    Hello, I have a R4i SDHC (r4i-sdhc.com) and I get the "wrong date or firmware expired" message, I have the bad luck of owning the only flashcart that isn't updated (R4i without 1.4.x). I don't want to change the date because I have a lot of time based games and I know it will become a mess. Is there any way like using another kernel or modifying the r4 files to make the cart work?. I don't know if anything in the YSMenu will help me because the ysmenu recommended for my model is .nds and I'm afraid of using other thing and "bricking" the R4 :/
     
  8. Eastonator12

    Eastonator12 GBAtemp Advanced Fan

    Member
    501
    131
    Aug 16, 2016
    United States
    What 3ds theme is that? I really like it
     
  9. CherryPitAmygdalin

    CherryPitAmygdalin Member

    Newcomer
    10
    29
    Jan 26, 2017
    Hi, I recently updated A9LH on my N3DS to the latest version, and now my TTDS doesn't even want to start. No errors or anything, the system shuts down immediately after attempting to boot. Anyone know what the problem is?
     
  10. rfactory

    rfactory Newbie

    Newcomer
    9
    0
    Feb 9, 2017
    United States
    Hey
    I think I'm in a similar situation to this! I also have an Acekard 2i (but its an old one with the bump).I installed TWL Slot 1 Launcher and I found that if the 3ds read the card successfully, it lets me use the card but if it didn't read, it does nothing for it. Another thing is that if I put the AK2i into my dsi it reads perfectly everytime so I don't think its a problem with the contacts :huh:
     
    Last edited by rfactory, Feb 10, 2017
  11. shadoski89

    shadoski89 Newbie

    Newcomer
    7
    1
    Nov 17, 2016
    United States
    I have the same card, and with it works with this launcher! Maybe try formatting the card's sd?
     
  12. lurkerer

    lurkerer Member

    Newcomer
    37
    6
    Jan 12, 2016
    I'm on N3DS A9LH + Luma 6.6 CFW, I have an Acekard 2.1.

    Will installing this .CIA work for me? Or do I need a different CFW?

    I'm guessing I install the .CIA via FBI, where does the .NDS file go?
     
    Last edited by lurkerer, Feb 12, 2017
  13. matt!

    matt! GBAtemp Regular

    Member
    271
    49
    Nov 20, 2009
    On the microsd in the acekard?
     
  14. lurkerer

    lurkerer Member

    Newcomer
    37
    6
    Jan 12, 2016
    Yeah I thought as much, but wasn't sure if it would work in conjunction with the cards firmware or standalone.

    Working like a charm! So excited!

    Now if only I could figure out some forwarders hmm.
    I'm sure it's not possible with my flashcart / setup but I honestly have no idea.
    If anyone has any experience with NDS forwarders for 3DS please fill me in! Would be super appreciated!
     
  15. Monocat

    Monocat Newbie

    Newcomer
    4
    0
    Feb 25, 2017
    Canada
    Will this support sleep mode eventually?
     
  16. Searinox

    Searinox <3

    Member
    1,854
    223
    Dec 16, 2007
    Romania
    Boots my Supercard DSONE v3 perfectly. Can't say how much I thank ya! Nostalgia trip aaaaaaa!
     
  17. hellionz

    hellionz GBAtemp Advanced Fan

    Member
    552
    113
    Feb 24, 2007
    day 400 and still waiting a exflash Vi launcher ...snifff

    greetings
     
  18. XAIXER

    XAIXER Supreme Kaiser

    Member
    198
    138
    Mar 11, 2016
    Canada
    The Ends of Eternity
    Crashes on n3DSXL; latest Luma, 11.3, TWL Firm CIA installed.
     
  19. adrifcastr

    adrifcastr GBAtemp Advanced Maniac

    Member
    1,822
    852
    Sep 12, 2016
    Germany
    so I guess I need to install the patched twlfirm? since it just tells me an error has occured when I try to boot my supercard dsone
     
  20. dAVID_

    dAVID_ GBAtemp's Onion Cricket

    Member
    920
    971
    Oct 23, 2016
    Mexico
    At the computer.
    Strangely, i got an R4 Gold Pro to work on 11.3 (with CFW of course), but i didn't even have to use this launcher.
     
Loading...